<?php
$num = isset($_REQUEST['num']) ? $_REQUEST['num'] : '';
$is_deleted = isset($_REQUEST['is_deleted']) ? $_REQUEST['is_deleted'] : '';
$reg_date = isset($_REQUEST['reg_date']) ? $_REQUEST['reg_date'] : '';
$check_type = isset($_REQUEST['check_type']) ? $_REQUEST['check_type'] : '';
$author = isset($_REQUEST['author']) ? $_REQUEST['author'] : '';
$remark = isset($_REQUEST['remark']) ? $_REQUEST['remark'] : '';
$update_log = isset($_REQUEST['update_log']) ? $_REQUEST['update_log'] : '';
$search_tag = isset($_REQUEST['search_tag']) ? $_REQUEST['search_tag'] : '';

// 추가된 컬럼
$prod_model = isset($_REQUEST['prod_model']) ? $_REQUEST['prod_model'] : '';
$rail_width = isset($_REQUEST['rail_width']) ? $_REQUEST['rail_width'] : '';
$rail_length = isset($_REQUEST['rail_length']) ? $_REQUEST['rail_length'] : '';
?>
